/* Initial login prompt for username and password */
"Login {0} with username and password" = "Login {0} mit Benutzername und Passwort";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "Keine Zugangsdaten im Schlüsselbund gefunden";
"The use of the Keychain is disabled in the Preferences" = "Das Öffnen des Schlüsselbunds ist in den Einstellungen deaktiviert";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Ungültiges Passwort";
"Private key password protected" = "Privater Schlüssel ist passwortgeschützt";
"Enter the passphrase for the private key file" = "Passwort für den privaten Schlüssel";

"Login canceled" = "Login abgebrochen";
"Login failed" = "Login fehlgeschlagen";
"Login successful" = "Login erfolgreich";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Privater Schlüssel im PEM oder PuTTY Format";

/* Challenge-Respone authentication */
"Partial authentication success" = "Partielle Authentifizierung erfolgreich";
"Provide additional login credentials" = "Zusätzliche Login Eingabe erforderlich";

/* Login prompt placeholders */
"Username" = "Benutzername";
"Password" = "Passwort";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Ungesicherte {0} Verbindung";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} wird in Klartext übertragen.";
"Don't show again" = "Nicht mehr zeigen";
"Continue" = "Fortfahren";
"Disconnect" = "Trennen";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "Der Server unterstützt verschlüsselte Verbindungen. Soll das Protokoll auf  {0} geändert werden?";
"Change" = "Wechseln";
/* OAuth2 */
"Paste the authentication code from your web browser" = "Einfügen des Authorisierungscode aus dem Web Browser";
"Open web browser to authenticate and obtain an authorization code" = "Web Browser öffnen zur Authentifizierung und Erlangen eines Authorisierungscode";

"Create a passphrase required to access {0}" = "Create a passphrase required to access {0}";
